Subject: Announcement: www.drugdesign.org has been launched

From: "Elie Cohen" <[email-masked]>
Date: Tue, 14 Jan 2003 15:43:57 +0200

Dear Colleague,

We are pleased to announce the launch of "www.drugdesign.org
<http://www.drugdesign.org/> ", a new site on Drug Design Resources that
can be reached at http://www.drugdesign.org <http://www.drugdesign.org/>
.

'Drug Design Resources' is a non-profit website, created in December
2002 with the mission of promoting Drug Design and Molecular Modeling.

We kindly initiated our first goal and started to classify and organize
relevant links in the field of drug design and molecular modeling.

We wish that this site will prove to be a useful resource to you and
serve the scientific community.

Comments, suggestions and bugs are welcome to [email-masked]

The Drug Design Resource Team